@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
@-ms-viewport{
    width: device-width;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerPhone {
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:25px;
	background-color:#336699;
	width: 100%;	
}
.headerPhone {
	float:right;
}

.nav { text-align: center; }
.nav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; width:100% }
.nav ul li {width: 50%; float:left; }
.nav ul li a { display: block; text-decoration: none; color: #444; transition: 0.4s ease background; padding: 10px 10px; border-radius: 2px; background-color: #f4f4f4; }
.nav ul li a:hover { background-color: #ccc; }
	
  /*	.nav ul { width: 100%; font-weight: normal; }
  	.nav ul li { width: 50%; float: left; }
  	.nav ul li:nth-of-type(odd) a { border-right: 1px solid #ccc; }
  	.nav ul li a { padding: 8px 0px; border-bottom: 1px solid #ccc; display: block; }*/

#footer {
	font-size: 0.8em;
	font-weight:bold;
	background-color: #336699;
	text-align: center;
	color:#FFFFFF;
	clear: both;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:10px;
	margin-top:10px;
}

#pageCaptionInfo {
	font-size:16px;
	font-weight:bold;
	background-color: #336699;
	text-align: center;
	color:#FFFFFF;
	clear: both;
	padding-top:10px;
	padding-bottom:10px;
	margin:0 auto;	
}
#senateLeaders {
	text-align:center;
	/*float:left;*/
	margin-bottom:6px;
	margin-top:6px;	
}
#senateHouseExplanation {
	text-align:center;
	margin-top:6px;
	margin-bottom:6px;
	border-color:#336699;
	border-width:9px;
	border-style:solid;
	padding:18px;	
	
}
#news {
	/*float:right;*/
	border-color:#336699;
	border-width:9px;
	border-style:solid;
	margin-top:6px;
	margin-bottom:6px;
	padding:15px;
}
#blueStrip {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	color:#FFF;
	background-color:#336699;
	padding-top:20px;
	padding-bottom:20px;
}
#delegationPhoto {
	text-align:center;
	background-color:ECF2EF;
	width:100%;
	margin:0;
}
.delegationCaption {
	text-align:left;
	padding: 10px 10px;
	color:#000;
	background-color:C5EDF5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.85em;
	margin:0;	
}
H1 {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;	
}
H2 {
	text-align:center;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	color:#336699;
}
#content {
	background-color:#FFFFFF;
	font-size: smaller;
	float:left;
	width: 100%;
	color: #000000;
	margin:0;
}
#content1 {
	text-align:center;
	background-color:#CCC;
	width:100%;
	display:block;
	margin:0 auto;
}
#content2 {
	background-color:#FFF;
	font-size:small;
	color:#000;
}

#calendarTable {
	background-color:#FFFFFF;
	/*border-collapse:collapse;*/
	/*border:1px #000000 solid;*/
	width:100%;
	cellspacing:0; 
	cellpadding:0;
	margin-bottom:10px;
}
#calendarTable th {
    text-align:center;	
	font-size:small;
	font-weight: bold;
	margin:0;
	padding-left:5px;
	padding-right:10px;
		
}
#calendarTable a:link, #calendarTable a:visited {
	color:#0033CC;
	text-decoration:none;
}
#calendarTable a:hover {
	color:#660099;
	text-decoration:underline;
	font-weight:bold;
}
#calendarTable tr:nth-child(odd) {
	background-color:#DBDBDB;	
}
#calendarTable tr {
	border-bottom: 2px solid #336699;
	margin-top:10px;
	margin-bottom:10px;
}
#calendarTable caption {
	caption-side:top;
	font-size:16px;	
	color:#FFF;
	background-color:#336699;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	margin-bottom:10px;	
}
#calendarTable td {
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
}
.rowColor {
background-color:#33CC00;    
}	
.centerBold {
	text-align: center;
	font-weight: bold;	
	color:#333333;
	padding-bottom:20px;
}
.centerBold2 {
	text-align: center;
	font-weight: bold;	
	color:#333333;
	padding-bottom:20px;
	font-size:14px;
}
.formCenter {
	text-align:center;
	font-weight:bold;
	
}
.asterisk {
	font-weight:bold;
	color:#F00;
}
.formDiv {	
	margin-bottom:10px;	
}
/*#pageCaptionInfo {
	font-size:16px;	
	color:#FFF;
	background-color:#336699;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
	width:100%;
	display:block;
	margin:0 auto;	
	}*/
#infoRight {
	background-color: #567C8E;
	/*float: left;*/
	text-align:center;	
	padding-top: 15px;
	height: 400px;
	color:#FFFFFF;
	width:100%;
	display:block;
	margin: 0 auto;
	}

#infoRight a:link, #infoRight a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size: small;
	font-weight:bold;
}
#infoRight a:hover {
	color:#FFCC00;
	text-decoration:underline;
	font-weight:bold;
}
#infoLeft {
	background-color: #567C8E;
	/*float: left;*/	
	text-align:center;
	/*padding-left:25px;*/
	padding-top: 15px;
	height: 400px;
	color:#FFFFFF;
	width:100%;
	display:block;
	margin:0 auto;	
}

#infoLeft a:link, #infoLeft a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size: small;
	font-weight:bold;
}

#infoLeft a:hover {
	text-decoration:underline;
	color:#FFCC00;
	font-weight:bold;
}


#infoCenter {
	background-color:#B3BFC5;
	width: 100%;
	height: 400px;
	padding-top:15px;
	text-align:center;
	display:block;
	margin:0 auto;
		
}

#infoCenter a:link, #infoCenter a:visited {
	color: #333333;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
}

#infoCenter a:hover {
	text-decoration:underline;
	color:#FFCC00;
	font-weight:bold;
}
.span1 {
	 font-size: 15px;
	 font-weight: bold;
	 background-color:#00FFFF;
}

.span2 {
	 font-size: 14px;
	 font-weight: bold;
	 color:#FFF;	
}
.italic1 {
	font-size:12px;
	font-style:italic;
	color:#336699;
	text-align:center;
}
.span3{
	font-size: 14px;
    font-weight: bold;
	text-align:center;
    color:#336699;
}
.span4 {
	background-color:#999;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media all and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
	
}#headerPhone {
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:25px;
	background-color:#336699;
	width:100%;		
}
.headerPhone {
	float:right;
}

/*.nav { text-align: center; }
.nav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; }
.nav ul li { display: inline-block; }
.nav ul li a { display: block; text-decoration: none; color: #444; transition: 0.4s ease background; padding: 15px 20px; border-radius: 2px; background-color: #f4f4f4; }
.nav ul li a:hover { background-color: #ccc; }*/
#footer {
	font-size: 0.8em;
	font-weight:bold;
	background-color: #336699;
	text-align: center;
	color:#FFFFFF;
	clear: both;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media all and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-left:0px;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#FFF;		
}
#headerPhone {
	padding-top:10px;
	padding-bottom:10px;
	padding-right:25px;
	background-color:#336699;
	width:100%;
	margin-top:10px;	
}
.headerPhone {
	float:right;
}
.logo {
	float:left;
}
#navigation {
	background-color: #FFFFF;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
	text-align:center;	
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;	
	text-align:center;
}
#navigation li {
	display: inline-block;
	/*padding-left: 20px;
	padding-right: 20px;*/
	margin-top:10px;
}
#navigation a:link, #navigation a:visited {
	color:#CA0000;
	text-decoration: none;
	/*font-size: 15px;*/
	font-weight: bold;
	transition:0.4s ease background;
	border-radius:2px;
	padding:15px 20px;
	background-color:#CCC;
	
}
#navigation a:hover {
	color:#FFCC00;
	background-color:#336699;
}

.nav { text-align: center; width:auto; }
.nav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; }
.nav ul li { display: inline-block; width:auto; float:none;}
.nav ul li a { display: block; text-decoration: none; color: #444; transition: 0.4s ease background; padding: 15px 20px; border-radius: 2px; background-color: #f4f4f4; }
.nav ul li a:hover { background-color: #ccc; }
/*.nav { width: 100%; }
.nav ul { list-style: none; padding: 0px; margin: 0px; font-weight: bold; text-align: center; }
.nav ul li { display: inline-block; }
.nav ul li a { display: block; padding: 10px 20px; text-decoration: none; color: #444; }
.nav ul li a:hover { background-color: #888; color: #fff; }*/


#delegationPhoto {
	text-align:center;
	background-color:ECF2EF;
	width:100%;
	margin:0;
}
.delegationCaption {
	text-align:left;
	padding: 10px 10px;
	color:#000;
	background-color:C5EDF5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.85em;
	margin:0;	
}
/*#blueStrip {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	color:#FFF;
	background-color:#336699;
	padding-top:20px;
	padding-bottom:20px;*/

}
/*#footer {
	font-size: 0.8em;
	font-weight:bold;
	background-color: #336699;
	text-align: center;
	color:#FFFFFF;
	clear: both;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
	width:100%;*/
}
/*#senateLeaders {
	text-align:center;	
	margin-bottom:6px;
	margin-top:6px;*/
		
	
}
#houseLeaders {
	/*text-align:left;*/
	/*float:left;*/
	margin-bottom:6px;
	margin-left:6px;
	margin-top:6px;
	
	
	

	
}
	
/*#senateHouseExplanation {
	text-align:center;
	margin-top:6px;
	margin-bottom:6px;
	width:100%;*/
}
#leaderContainer {
	text-align:center;
	float:left;
}

/*#news {
	
	border-color:#336699;
	border-width:9px;
	border-style:solid;
	margin-top:6px;
	margin-bottom:6px;
	padding:6px;
	text-align:center;*
	
}*/
#content1 {
	text-align:center;
	background-color:#CCC;
	width:100%;
	display:table;
}
/*#pageCaptionInfo {
	font-size:16px;	
	color:#FFF;
	background-color:#336699;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
	width:100%;
	display:table-caption;
	margin-top:20px;
}*/
#infoRight {
	background-color: #567C8E;
	/*float: left;*/
	width: 278px;
	text-align:center;
	padding-top: 15px;
	height: 400px;
	color:#FFFFFF;
	display:table-cell;
}

#infoRight a:link, #infoRight a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size: small;
	font-weight:bold;
}
#infoRight a:hover {
	color:#FFCC00;
	text-decoration:underline;
	font-weight:bold;
}
#infoLeft {
	background-color: #567C8E;
	/*float: left;*/
	width: 278px;
	text-align:center;	
	padding-top: 15px;
	height: 400px;
	color:#FFFFFF;
	display:table-cell;
}

#infoLeft a:link, #infoLeft a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size: small;
	font-weight:bold;
}

#infoLeft a:hover {
	text-decoration:underline;
	color:#FFCC00;
	font-weight:bold;
}


#infoCenter {
	background-color:#B3BFC5;
	width: 278px;
	height: 400px;
	text-align:center;	
	padding-top:15px;
	display:table-cell;
}

#infoCenter a:link, #infoCenter a:visited {
	color: #333333;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
}

#infoCenter a:hover {
	text-decoration:underline;
	color:#FFCC00;
	font-weight:bold;
}
#indexNews {
	text-align:center;
	color:#000;
	display:block;
	font-size:14px;
}

.legislationTable {
	background-color:#FFFFFF;
	border-collapse:collapse;
	border:none;
	margin:0;
	width:100%;
}
.legislationTable a:link, .legislationTable a:visited {
	color:#0033FF;
	text-decoration: none;
}
.legislationTable a:hover {
	text-decoration: underline;
	color:#660099;
}
.legislationTable tr.alt {
	background-color:#B3BFC5;
}
.legislationTable caption {
	caption-side:top;
	font-size:16px;
	color:#FFF;
	background-color:#336699;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:5px;
	padding-right:5px;
}

.legislationTable td {
	color:#000000;
	font-size:12px;
} 

.legislationTable tr {
	border-bottom: 1px solid #567C8E;
}
.bold {
	font-weight:bold;
}
.legislationTable th {
	background-color:#099;
	padding-top:10px;
	padding-bottom:10px;
	font-size:14px;
	color:#FFF;
}
	

